{
    "id": 1,
    "qrCode": "QRLO01",
    "code": "LO01",
    "areaM2": 1000.0,
    "type": 0,
    "startDate": "2020-08-20T02:34:18Z",
    "endDate": "2020-08-20T02:34:18Z",
    "status": "STATUS_ARE_ACTIVE",
    "description": "",
    "ageDayStartAt": 3,
    "tbSuppliesId": 1,
    "suppliesName": "Rau muống",
    "tbGuidelineId": 2,
    "netHouseId": 26,
    "netHouseName": "T01",
    "areaId": 3,
    "area": "Khu C"
}